compiling errors - 0.7.59

Maxim Dounin mdounin at
Tue May 26 16:13:25 MSD 2009


On Tue, May 26, 2009 at 01:14:47PM +0200, Brandon Fisher wrote:

> Okay i fixed it,for anyone else having the same problem
> just download/compile openssl from
> i already had the fedora openssl package installed
> but seems it wasnt good enough

AFAIK you need something like openssl-devel package to compile 
nginx, as openssl package have no headers (but binaries only).

Maxim Dounin

More information about the nginx mailing list